<STYLE TYPE="text/css">

BODY {
 font-family: "Arial";
 font-size: 11pt;
 text-align: left;
 color: #FFFFFF;
 background: #000000;

}


 P {
 font-family: "Arial";
 font-size: 11pt;
 text-align: left;
 color:#FFFFF;
 background: #6E80B0;
}
H5 {
 font-family: "Arial";
 font-size: 12pt;
 text-align: center;
 color:#5F5F5F;

}
H4 {
 font-family: "Arial";
 font-size: 14pt;
 text-align: center;
 color:#5F5F5F;

}
H3 {
 font-family: "Arial";
 font-size: 16pt;
 text-align: center;
 color:#5F5F5F;

}
H1 {
 font-family: "Arial";
 font-size: 22pt;
 text-align: center;
 color:#5F5F5F;

}

TABLE {
bG-color="FFFFFF"
 font-family: "Arial";
  font-size:11pt;
 font-color: #5F5F5F;

}
th {
 font-family: Arial;
 color:#5F5F5F;
 font-weight: bold;
 font-size:11pt;
}


 td {
 font-family: Arial;
 color:#5F5F5F;

 font-size:11pt;
}
a:link {text-decoration:none; color:#000000;}
a:visited {text-decoration:none; color:#000000;}
a:active {text-decoration:none;color:#000000; }
a:hover {color:#000000; text-decoration:underline; }

</STYLE>